* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* 全体設定 */
body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-family: 'Futura PT', "Zen Kaku Gothic New", sans-serif;
  background: #f0ece7;
}

.pc-only {
  display: block;
}
.sp-only {
  display: none;
}

/* FVコンテナ */
.hero-container {
  position: relative;
  width: 100%;
  height: 100dvh;
  min-height: -webkit-fill-available;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

/* 背景動画 */
.bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: -1;
  object-fit: cover;
}

/* コンテンツレイヤー */
.content-overlay {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 1200px;
  text-align: center;
  padding: 0 20px;
}

/* 中央ロゴ画像 */
.top-logo img {
  width: 100%;
  max-width: 1160px;
  height: auto;
  margin-bottom: 120px;
}

/* ナビゲーション */
.nav-links {
  display: flex;
  justify-content: center;
  gap: 36px;
}

.nav-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 1 380px;
  height: 164px;
  color: #fff;
  text-decoration: none;
  font-size: 34px;
  font-weight: 550;
  line-height: 1.4;
  letter-spacing: 0.05em;
  background-color: rgba(0, 0, 0, 0.45);
  border: 1px solid rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  box-shadow: 20px 20px 70px rgba(0, 0, 0, 0.4);
  transition: background-color 0.5s, border-color 0.5s;
}

.nav-item:hover {
  color: #000;
  background-color: rgba(255, 255, 255, 0.05);
}

.nav-item_popup .light {
  font-size: 30px;
  font-weight: 500;
}
.nav-item_ginza .light {
  font-weight: 300;
}

/* レスポンシブ（スマホ） */
@media (max-width: 1000px) {
  .nav-item {
    font-size: 3.6vw;
    line-height: 1.25;
    width: 100%;
    max-width: calc(100% / 3);
    height: 17vw;
  }
  .nav-item_popup .light {
    font-size: 2.8vw;
    line-height: 1.6;
  }

}
@media (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .top-logo img {
    margin-bottom: 30vw;
  }
  .nav-links {
    gap: 1.5vw;
    margin: 0 -6px;
  }
}